/*
Theme Name: Cstone-TTthirteen
Theme URI: http://www.uafcornerstone.net
Author: Justawebbie
Author URI: http://justawebbie.com
Description: A theme
Template: twentythirteen
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready
Text Domain: twentythirteen

/* =Theme customization starts here
--------------------------------------*/
.comment_box {margin-bottom: 3rem;
        position: relative;
        margin-top: 8rem;}
.form-submit{margin-bottom: 6rem;
	z-index: 500;}
.page-id-41574 input[type="checkbox"], .page-id-13408 input[type="checkbox"] {
    display: block !important; 
}
#banner_container, #nav-area {
	background-color: #236192
}
.clear, .entry-content, h1, h2, h3, h4, h5, h6 {
	clear: both
}
#wysija-subscriptions {
	float: left!important
}
#wysija-subscriptions label {
	float: left;
	width: 80%;
	text-align: left;
	margin-left: .5em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis
}
#vfbField652 {margin-top: -20px;}
body {
	margin: 0;
	line-height: 1.4em;
	font-family: "Trebuchet MS";
	color: #444;
}
#custom-banner a, #custom-banner-2 a, #custom-banner-2 a:visited, .custom-banner a:visited, .uaf-name-type a, .uaf-name-type a:visited {
	color: #FFF!important;
	font-family: Trebuchet MS;
	font-size: 1em;
	line-height: 1em;
	text-transform: uppercase;
	text-decoration: none
}
#banner_container {
	padding: 5px 10px 15px;
	margin-bottom: 1px;
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto
}
.custom-logo img, .logo img {
	display: block;
	border: 0;
	height: auto;
	max-width: 100%
}
.custom-logo, .logo {
	margin-right: 5px;
	width: 75px;
	float: left
}
#uaf_logo, #uaf_logo_custom {
	margin-top: 5px
}
.type-block {
	float: left
}
#custom-banner, #custom-banner-2 {
	padding: 0;
	text-align: left;
	clear: both
}
#custom-banner a, .custom-banner a:visited, .uaf-name-type a, .uaf-name-type a:visited {
	margin: 10px 0 0
}
h1.custom-banner {
	margin: 0!important;
	font-size: 1em!important
}
.type-block .uaf-name-type {
	border-top: 1px solid #fff;
	margin: 0;
	padding-top: 2px
}
.uaf-name-type a {
	text-transform: none;
	font-size: 1em
}
#banner_container .ua-search {
	margin-bottom: 0;
	background: #1b4376;
	border: 0 solid #e9e6df;
	float: right
}
#banner_container .ua-search input {
	background-color: transparent;
	border-radius: 3px;
	color: #eee
}
#banner_container .ua-search button {
	color: #eee;
	text-shadow: none
}
#banner_container .ua-search button:hover {
	color: #ff0
}
#tabs {
	float: right;
	text-align: right;
	width: 29%
}
#tabs form {
	margin: 0
}
#tabs form input[type=text], #tabs form input[type=password], #tabs form input[type=email], #tabs form textarea {
	display: inline;
	margin: 0;
	font: 90% arial;
	width: 11em;
	padding: 4px 6px
}
.ua-search {
	background: #fbfbf9;
	border: 2px solid #e9e6df;
	border-radius: 3px;
	color: #5f574f;
	margin-bottom: 10px;
	width: 220px
}
.ua-search form {
	margin: 0;
	padding: 0
}
.ua-search button {
	background: none;
	border: 0;
	float: left;
	font-size: 15px;
	margin: 0;
	padding: 6px;
	text-shadow: none
}
.ua-search button:hover {
	color: #5882FA
}
.ua-search input {
	background-color: #fbfbf9;
	border: 0;
	border-radius: 3px;
	float: left;
	font-size: 1em;
	margin: 0;
	padding: 7px 7px 8px;
	width: 12em
}
#nav-wrapper {height: 60px;}
.ua-search input[type=submit] {
	margin: 0 5px;
	padding: 6px 10px
}
.wp-tiles-byline-wrapper h4 {
	font-size: 13px!important
}
a, a:link, a:visited {
	color: #236192
}
.comment-content a:hover, .entry-content a:hover, a:hover {
	color: #eecc01
}
.breadcrumb_last, .entry-meta a {
	color: #236192
}
#breadcrumbs {
	padding-top: 25px;
	font-size: 14px;
	margin-left: 30px;
	margin-bottom: 0
}
.search .page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #236192;
	background-color: transparent;
}
.search .paging-navigation {
    background-color: transparent;
    padding: 40px 0;
}
.site-headr .search-form {
	position: relative;
	float: right
}
.site-headr .search-field {
	background-color: transparent;
	background-image: url(images/search-iconW.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width .4s ease, background .4s ease;
	transition: width .4s ease, background .4s ease;
	width: 1px
}
.site-headr .search-field:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 230px;
	background-image: url(images/search-icon.png)
}
.entry-content, .entry-content article {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none
}
.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal
}
.topbutton {
	height: 60px;
	width: 60px;
	position: fixed;
	right: 5px;
	bottom: 5px;
	z-index: 1;
	background-image: url(../../uploads/2015/08/back-top-trans_60x60.png);
	background-repeat: no-repeat;
	display: none
}
.navwrapper.stuck {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999
}
.admin-bar .navwrapper.stuck {
	top: 30px
}
.page-id-43770 .custom-logo, .page-id-44059 .custom-logo, .page-id-44078 .custom-logo {
	top: 10px;
	position: absolute
}
.navwrapper.stuck #site-title-2 {
	display: block;
	position: absolute;
	padding: 10px
}
.navwrapper.stuck .navbar {
	width: 1000px;
	margin-left: 25%
}
.nav-menu .current-menu-ancestor>a, .nav-menu .current-menu-item>a, .nav-menu .current_page_ancestor>a, .nav-menu .current_page_item>a {
	color: #F8D864
}
.site-title-wrapper {
	width: 100%;
	text-align: right
}
.site-title {
	font-size: 24px;
	font-family: MS Trebuchet;
	padding: 10px 0;
	color: #fff
}
.homelink, .site-title-wrapper a, .site-title-wrapper a:link, .site-title-wrapper a:visited {
	color: #fff
}
.site-title-wrapper a:hover {
	color: #ff0
}
.site-headr {
	background-size: cover!important;
	position: relative
}
.site-headr .home-link {
	display: block;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 230px;
	padding: 0 20px;
	text-decoration: none;
	width: 100%
}
.main-navigation, .navbar, .site {
	max-width: 1400px
}
.navbar {padding: 0 10px;}
.auroraWrap {max-width: 1300px}
.site-headr .site-title:hover {
	text-decoration: underline
}
#grapv-name a, .mevent, .mevent:hover {
	text-decoration: none
}
#showbiz_featured_1 {
	background-color: #236192;
	padding-top: 100px
}
nav {
	float: left
}
form {
	float: right
}
.nav-menu li a {
	color: #fff
}
.nav-menu li a:focus, .nav-menu li a:hover, .nav-menu li:focus>a, .nav-menu li:hover>a {
	background-color: #D8EDF9;
	color: #000
}
.navbar {
	background-color: transparent
}
.main-navigation {
	    margin: 0;
    z-index: 400;
   
}
#nav-wrapper {
	border-top: 1px solid #fff
}
#site-title-2 {
	display: none
}
#site-title-2 .logo {
	width: 50px
}
#site-title-2 #custom-banner a {
	font-size: 1.2em;
	line-height: 1.4em
}
.nav-menu .children, .nav-menu .sub-menu {
	background-color: #236192;
	border: 1px solid #000;
	border-top: 0;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px,1px,1px,1px)
}
#primary-archive, #primary-main, .site {
	border-right: 1px solid rgba(229,228,228,.93)
}
.nav-menu ul ul a:focus, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, ul.nav-menu ul a:hover {
	background-color: #D8EDF9
}
.nav-menu ul ul a, ul.nav-menu ul a {
	color: #fff;
	margin: 0;
	width: 300px
}
ul.nav-menu, div.nav-menu > ul {
    display: inline-flex;
}
.home .site {
	padding-top: 50px
}
.home #primary-main, .home #secondary-main {
	padding-top: 0
}
.site {
	background-color: #fff;
	border-left: 1px solid rgba(229,228,228,.93);
	margin: 0 auto;
	width: 100%;
	overflow:hidden;
}
#primary-archive {
	float: left;
	width: 58%
}
#secondary-archive {
	float: left;
	width: 40%;
	margin-left: 2%
}
#primary-main {
	float: left;
	width: 51%;
	padding-top: 50px
}
#wrapper-main {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	display: block
}
#content-main {
	margin: 0;
	width: 100%
}
#secondary-main {
	float: left;
	width: 45%;
	margin-left: 2%;
	padding-top: 50px
}
.page-id-42972 .site, .page-id-43770 .site, .page-id-44059 .site, .page-id-44078 .site {
	padding-top: 160px
}
.category-wrapper {
	width: 92%;
	margin: 40px auto 20px
}
.tt-date {
	font-size: 11px;
	padding-left: 2px
}
.page-id-43770 .type-block, .page-id-44059 .type-block, .page-id-44078 .type-block {
	padding-left: 65px
}
.fa {
	font-size: 10px;
	color: #236192
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS";
	line-height: 1.3
}
h1 {
	font-size: 240%
}
hr {
	background: 0 0;
	background-size: 0 0;
	width: 92%;
	margin: 0 auto 15px;
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0,0,0,.1);
	border-bottom: 1px solid rgba(255,255,255,.3)
}
.event-hr {
	margin: 0 0 8px;
	width: 100%
}
.entry-caption, .gallery-caption, .wp-caption .wp-caption-text {
	color: #220e10;
	font-size: 11px;
	font-style: normal;
	font-weight: 300;
	margin: 5px 5px 25px;
	line-height: 12px
}
.entry-title {
	margin: 0 0 5px
}
.entry-header {
	margin-bottom: 40px!important
}
.addtoany_list {
	margin-top: 10px
}
.page-links a {
	background: #236192;
	border: 1px solid #236192;
	color: #fff!important
}
.page-links a:hover {
	background: #fff;
	border: 1px solid #236192;
	color: #444!important
}
.postid-13118 .comments-link, .single-wysijap .comments-link {
	display: none;
	visibility: hidden
}
.showdiv p {
	margin: 0 0 3px
}
.showdiv-event {
	min-height: 10px;
	background: 0 0;
	margin: 10px;
	padding: 0 10px
}
.null-image {
	display: none;
	visiblity: hidden
}
.event-date, .event-time {
	font-size: 11px
}
#events-title a {
	font-size: 125%;
	font-weight: 400;
	color: #236192
}
.event-local {
	margin: 0 0 10px;
	font-weight: 700
}
#fea-title, .event-loc {
	font-weight: 400
}
div.forcefullwidth_wrapper_tp_banner {
	margin-bottom: 50px!important
}
.page-id-69665 ul.wysija_archive li {
	border-bottom: 1px solid #ccc;
	line-height: 2.5rem;
	width: 75%
}
.page-id-43770 hr {
	margin-top: 50px;
	display: inline-block
}
ul.wysija_archive li {
	border-bottom: 1px solid #ccc;
	line-height: 2.5rem;
	width: 90%
}
ul.wysija_archive li:last-child {
	border-bottom: 0 solid #fff
}
ul.mailpoet_archive li {
	border-bottom: 1px solid #ccc;
	line-height: 2.5rem;
	width: 90%
}
ul.mailpoet_archive li:last-child {
	border-bottom: 0 solid #fff
}
ul.mailpoet_archive {list-style: none inside none;}
.cats-image, .fea-image {
	width: 150px;
	height: 150px;
	text-align: right;
	float: left;
	margin-right: 20px;
	position: relative;
	display: inline-block;
	overflow: hidden
}

.fea-image {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px
}
.cats-image {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-ms-border-radius: 12px;
	-o-border-radius: 12px;
	border-radius: 12px;
	margin-bottom: 15px
}
.cats-image img {
	width: 100%
}
.events-image {
	display: inline-block;
	text-align: right;
	float: left;
	width: 100px;
	height: 100px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: 10px;
	position: relative
}
.acats-image {
	display: inline-block;
	text-align: right;
	float: left;
	width: 90px;
	height: 60px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: 15px;
	position: relative
}
#more-events, #text-42, .site-footer, div.column_count {
	text-align: center
}
#infinite-target, .mevent {
	-webkit-border-radius: 12;
	-moz-border-radius: 12;
	border-radius:12;
}
.acats-image img.wp-post-image {
	height: auto;
	max-width: 200%
}
#event-details p {
	margin: 0 0 5px
}
.excerpt-wrapper {
	font-size: 90%;
	line-height: 1.5em;
	margin-top: 10px
}
#fea-title {
	padding-top: 10px;
	font-size: 125%
}
.comment-content a, .entry-content a {
	color: #236192
}
.entry-date {
	font-size: .8em;
	padding-left: 2px
}
.entry-content, .entry-header, .entry-meta, .entry-summary {
	margin: 0 auto;
	max-width: 1024px;
	width: 100%
}
.entries {
	padding-left: 20px;
	padding-right: 20px
}
.mevent {
	background: #236192;
	border-radius: 12px;
	text-shadow: 1px 1px 1px #000;
	-webkit-box-shadow: 0 1px 3px #666;
	-moz-box-shadow: 0 1px 3px #666;
	box-shadow: 0 1px 3px #666;
	color: #fff!important;
	font-size: 14px;
	padding: 10px 20px
}
#time-loc, .e-date {
	font-size: 18px;
	line-height: 2.5em
}
#nav_menu-38, #nav_menu-6, #text-19, #text-38 {
	padding-bottom: 0
}
.mevent:hover {
	background: #3cb0fd;
	background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
	background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
	background-image: linear-gradient(to bottom, #3cb0fd, #3498db)
}
#more-events a {
	margin-top: 30px;
	margin-bottom: 55px;
	display: inline-block
}
#text-38 {
	margin: 0
}
#nav_menu-6 {
	padding-top: 0;
	margin: 0
}
.addtoany_list {
	float: right
}
.e-bold {
	font-weight: 700
}
#time-loc {
	margin-bottom: 10px
}
#pio-info {
	margin: 15px 0
}
.pio-name {
	font-size: 14px
}
.pio-phone {
	font-size: 12px
}
.release-num {
	font-size: 14px
}
.page-id-49934 #content-main #content {
	width: 95%;
	margin: auto
}
.page-id-49934 #athletics-section {
	margin-top: 15px
}
.page-id-49934 #primary-main, .page-id-49934 #secondary-main {
	padding-top: 0
}
#nav_menu-43 {
	background-image: url(../../uploads/2017/04/A-bear_only-e1432163905704.png);
	background-repeat: no-repeat;
	background-position: bottom right
}
#nav_menu-38, #text-18, #text-9 {
	margin: 0
}
#nav_menu-39, #nav_menu-40 {
	margin: 0;
	padding-top: 0;
	padding-bottom: 0
}
#text-19 {
	margin: 0
}
#rss-2 {
	margin-bottom: 0
}
#text-28, #text-29 {
	margin-top: 0;
	padding-top: 0
}
.grapevmain {
	padding-top: 105px
}
#grapv-name {
	padding: 10px;
	position: absolute;
	margin-left: 5%
}
#grapv-name a {
	color: #FFF!important;
	font-family: Trebuchet MS;
	font-size: 2em;
	line-height: 1em;
	text-transform: uppercase
}
.grapvbar {
	width: 65%
}
.grapev-navigat {
	margin-left: 15%
}
#gvmain {
	margin: 0 auto;
	max-width: 1275px;
	width: 92%
}
#primary-grapev .entry-content, #primary-grapev .entry-header, #primary-grapev .entry-meta, #primary-grapev .entry-summary {
	margin: 0 auto;
	max-width: 1315px;
	width: 100%
}
#gv-meta {
	background-image: url(https://www.uaf.edu/uaf/images/naturally-inspiring-theme/texture-bar.jpg);
	background-repeat: repeat;
	color: #236192!important;
	padding: 10px;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	border-bottom: 2px double #969;
	border-left: none;
	border-right: none;
	border-top: none;
	font-size: 1em;
	font-weight: 700
}
.gv-title a {
	color: #236192
}
.gv-title a:hover {
	color: #fff
}
.quest-wrapBot, .quest-wrapTop {
	padding: 15px
}
.gv-questres {
	color: red;
	font-weight: 700
}
.gv-myDate {
	font-size: 22px;
	margin: 10px 0 0
}
#gv-art-main {
	padding: 0 15px 5px;
	display: block;
	width: 100%
}
#gv-art-main p {
	margin: 0
}
.mag-column {
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-moz-column-rule: 1px solid #666;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	-webkit-column-rule: 1px solid #666;
	column-count: 2;
	column-gap: 12em;
	column-rule: 1px solid #666;
	width: 100%
}
.visual-form-builder .vfb-section-div h4 {
	margin: 0!important;
	padding: 0!important;
	border-bottom: 1px solid #236192;
	font-size: 20px;
	line-height: inherit;
	color: #236192
}
.vfb-section-div {
	background-color: transparent
}
#vfbField670, #vfbField671 {color:#993333;}
#post-13539 .visual-form-builder-container {
	margin-top: -55px
}
h1.line, h2.line, h3.line, h4.line, h5.line, h6.line {
	position: relative;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 2em;
	padding: 0
}
h1.line:before, h2.line:before, h3.line:before, h4.line:before, h5.line:before, h6.line:before {
	content: "";
	display: block;
	border-top: solid 1px rgba(35,97,146,.7);
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	z-index: 1
}
h1.line span, h2.line span, h3.line span, h4.line span, h5.line span, h6.line span {
	background-color: #fff;
	padding: 0 2px 0 0;
	position: relative;
	z-index: 5;
	font-weight: 700
}
.mag_articletitle_blu.line span {
	background-color: #236192;
	padding: 0 2px 0 0;
	position: relative;
	z-index: 5;
	font-weight: 700
}
.mag_articletitle, .mag_articletitle_blu, .mag_articletitle_events {
	font-size: 18px;
	font-family: "Trebuchet MS";
	padding: 3px;
	display: block;
	clear: both
}
.mag_articletitle_blu.line:before {
	content: "";
	display: block;
	border-top: solid 1px rgba(255,255,255,.7);
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	z-index: 1
}
.mag_articletitle {
	color: #236192;
	margin-bottom: 10px
}
.mag_articletitle a, .mag_articletitle a:active, .mag_articletitle a:focus, .mag_articletitle a:link {
	color: #236192
}
.mag_articletitle_events {
	color: #236192;
	margin-bottom: 40px
}
.mag_articletitle_blu {
	color: #fff;
	margin-bottom: 10px
}
#secondary h1.line, #secondary h2.line, #secondary h3.line, #secondary h4.line, #secondary h5.line, #secondary h6.line {
	font-size: 1.5em
}
.archive-header {
	background-color: transparent
}
div.column_count {
	float: right;
	display: inline;
	font-size: 12px;
	font-weight: 700;
	width: 32px;
	height: 32px;
	margin: 0 0 .75em 1em;
	line-height: 28px;
	background: url(images/bubble_32.png) top left no-repeat
}
.entries p {
	margin: 0 0 10px
}
p.more {
	font-size: 11px;
	margin-left: 25%;
	line-height: 18px
}
.archive-meta, .archive-title {
	font: 300 bold 18px Trebuchet MS;
	margin: 0 auto;
	max-width: 1200px;
	padding: 0;
	width: 100%
}
.site-main .widget-area {
	float: right;
	width: 100%
}
.title-header {
	padding-left: 20px;
	font-size: 16px
}
.bold-date {
	font-weight: 700;
	font-size: 16px
}
.widget {
	background-color: transparent!important;
	font-size: 14px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	margin: 0 0 24px;
	padding: 20px;
	word-wrap: break-word
}
.widget .widget-title {
	font: 400 24px "Trebuchet MS", Helvetica, sans-serif;
	margin: 0 0 10px
}
.slide-up a, .slide-up-first a {
	font-weight: 700;
	display: inline-block;
	outline: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 0 0 1px rgba(255,255,255,.3);
	font-size: .85em;
	text-decoration: none
}
.slide-up-first a:focus, .slide-up-first a:hover {
	outline: 0
}
.slide-up-first a {
	padding: 10px 12px 5px 10px;
	color: #566473;
	position: relative;
	margin: 18px 22px
}
.slide-up a::after, .slide-up a::before, .slide-up-first a::after, .slide-up-first a::before {
	position: absolute;
	width: 100%;
	height: 2px;
	background: #566473;
	content: '';
	left: 0
}
.slide-up-first a::after, .slide-up-first a::before {
	top: 100%;
	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	transition: transform .3s;
	-webkit-transform: scale(.85);
	-moz-transform: scale(.85);
	transform: scale(.85)
}
.slide-up-first a::after {
	opacity: 0;
	-webkit-transition: top .3s, opacity .3s, -webkit-transform .3s;
	-moz-transition: top .3s, opacity .3s, -moz-transform .3s;
	transition: top .3s, opacity .3s, transform .3s
}
.slide-up-first a:focus::after, .slide-up-first a:focus::before, .slide-up-first a:hover::after, .slide-up-first a:hover::before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1)
}
.slide-up-first a:focus::after, .slide-up-first a:hover::after {
	top: 0;
	opacity: 1
}
.slide-up a {
	padding: 10px 10px 5px 20px;
	position: relative;
	margin: 18px 10px;
	color: #000
}
.slide-up a::after, .slide-up a::before {
	top: 100%;
	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	transition: transform .3s;
	-webkit-transform: scale(.85);
	-moz-transform: scale(.85);
	transform: scale(.85)
}
#nav_menu-11 #menu-item-22732 a, #nav_menu-44 #menu-item-22732 a, .ac-container label {
	background: #fff;
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=0 );
	box-shadow: 0 0 0 1px rgba(155,155,155,.3), 1px 0 0 0 rgba(255,255,255,.9) inset, 0 2px 2px rgba(0,0,0,.1)
}
.slide-up a::after {
	opacity: 0;
	-webkit-transition: top .3s, opacity .3s, -webkit-transform .3s;
	-moz-transition: top .3s, opacity .3s, -moz-transform .3s;
	transition: top .3s, opacity .3s, transform .3s
}
.slide-up a:focus::after, .slide-up a:focus::before, .slide-up a:hover::after, .slide-up a:hover::before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1)
}
.slide-up a:focus::after, .slide-up a:hover::after {
	top: 0;
	opacity: 1
}
#nav_menu-11, #nav_menu-44 {
	margin-top: 0;
	padding-top: 0
}
#nav_menu-44 .line, #nav_menu-44 .mag_articletitle {
	display: none;
	visibility: hidden
}
#nav_menu-11 #menu-item-22732 a, #nav_menu-44 #menu-item-22732 a {
	width: 97%;
	padding: 10px;
	line-height: 24px;
	display: block;
	margin: 0 auto 30px;
	text-align: left;
	font-size: 20px;
	background: -moz-linear-gradient(top, #fff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fff), color-stop(100%, #eaeaea));
	background: -webkit-linear-gradient(top, #fff 1%, #eaeaea 100%);
	background: -o-linear-gradient(top, #fff 1%, #eaeaea 100%);
	background: -ms-linear-gradient(top, #fff 1%, #eaeaea 100%);
	background: linear-gradient(top, #fff 1%, #eaeaea 100%)
}
#nav_menu-44 #menu-item-22732 a:hover {
	color: #F8D864
}
.archive-year-row {
	margin-left: 20px
}
.archive-year-row #news-archive-2 h3 {
	clear: left;
	font-size: 2em;
	margin: 0;
	float: left;
	width: 135px
}
.archive-list {
	margin: 10px 10px 3em;
	padding: 5px 0 0;
	float: left;
	width: 100%
}
.archive-list a {
	color: #4c4c4c;
	display: block;
	width: 100px;
	height: 25px
}
.archive-list li {
	height: 25px;
	list-style: none;
	margin: 0 0 2px;
	border-bottom: 1px dotted #918f8f
}
.archive-list span {
	padding: 0 2px 1px 0
}
.archive-list .archive-month {
	float: left
}
.archive-list .archive-count {
	float: right
}
section {
	display: block
}
.ac-container {
	width: 90%;
	margin: 10px auto 12px;
	text-align: left
}
.ac-container label {
	font-family: Trebuchet MS;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 40px;
	cursor: pointer;
	color: #777;
	text-shadow: 1px 1px 1px rgba(255,255,255,.8);
	line-height: 33px;
	font-size: 25px;
	background: -moz-linear-gradient(top, #fff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fff), color-stop(100%, #eaeaea));
	background: -webkit-linear-gradient(top, #fff 1%, #eaeaea 100%);
	background: -o-linear-gradient(top, #fff 1%, #eaeaea 100%);
	background: -ms-linear-gradient(top, #fff 1%, #eaeaea 100%);
	background: linear-gradient(top, #fff 1%, #eaeaea 100%)
}
.ac-container label:hover {
	background: #fff
}
.ac-container input:checked+label, .ac-container input:checked+label:hover {
	background: #c6e1ec;
	color: #3d7489;
	text-shadow: 0 1px 1px rgba(255,255,255,.6);
	box-shadow: 0 0 0 1px rgba(155,155,155,.3), 0 2px 2px rgba(0,0,0,.1)
}
.ac-container input:checked+label:hover:after, .ac-container label:hover:after {
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: url(images/arrow_down.png) center center no-repeat
}
.ac-container input:checked+label:hover:after {
	background-image: url(images/arrow_up.png)
}
.ac-container input {
	display: none
}
.ac-container article {
	background: rgba(255,255,255,.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0;
	position: relative;
	z-index: 10;
	-webkit-transition: height .3s ease-in-out, box-shadow .6s linear;
	-moz-transition: height .3s ease-in-out, box-shadow .6s linear;
	-o-transition: height .3s ease-in-out, box-shadow .6s linear;
	-ms-transition: height .3s ease-in-out, box-shadow .6s linear;
	transition: height .3s ease-in-out, box-shadow .6s linear
}
#wpcomm .wc-form-wrapper, .site-info {
	overflow: auto
}
.ac-container article p {
	font-style: italic;
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,.8)
}
.ac-container input:checked~article {
	-webkit-transition: height .5s ease-in-out, box-shadow .1s linear;
	-moz-transition: height .5s ease-in-out, box-shadow .1s linear;
	-o-transition: height .5s ease-in-out, box-shadow .1s linear;
	-ms-transition: height .5s ease-in-out, box-shadow .1s linear;
	transition: height .5s ease-in-out, box-shadow .1s linear;
	box-shadow: 0 0 0 1px rgba(155,155,155,.3)
}
.ac-container input:checked~article.ac-small {
	height: 140px
}
.ac-container input:checked~article.ac-medium {
	height: 180px
}
.ac-container input:checked~article.ac-large {
	height: 385px
}
.format-video {
	background-color: #fff
}
#text-42 {
	margin-top: 50px
}
.footer-lk {
	font-size: 125%
}
#menu-social li {
	display: inline;
	padding: 2px
}
.site-footer .sidebar-container {
	background-color: #236192;
	padding: 10px 0;
	color: #fff;
	-webkit-box-shadow: 0 1px 1px -1px rgba(51,51,51,1);
	-moz-box-shadow: 0 1px 1px -1px rgba(51,51,51,1);
	box-shadow: 0 1px 1px -1px rgba(51,51,51,1)
}
.site-footer .widget a {
	color: #F8D864
}
.site-footer {
	background-color: #236192;
	color: #fff;
	font-size: 14px
}
#mfooter aside, .site-info {
	width: 100%;
	font-size: 10px
}
.site-footer .widget {
	width: 100%
}
.site-footer .widget-area {
	margin: 0 auto;
	max-width: 1200px;
	width: 100%
}
.site-info {
	margin: 0 auto;
	max-width: 1200px;
	padding: 20px 0;
	color: #fff;
	text-align: left
}
#mfooter {
	width: 100%
}
#mfooter aside {
	padding: 0;
	margin: 0
}
#infinite-scroll {
	text-align: center;
	margin-bottom: 30px;
	width: 67%;
	margin-left: auto;
	margin-right: auto
}
#infinite-target {
	background: #236192;
	border-radius: 12px;
	text-shadow: 1px 1px 1px #000;
	-webkit-box-shadow: 0 1px 3px #666;
	-moz-box-shadow: 0 1px 3px #666;
	box-shadow: 0 1px 3px #666;
	color: #fff!important;
	font-size: 14px;
	padding: 10px 20px;
	text-decoration: none;
	cursor: pointer
}
#infscr-loading {
	margin-left: 30%
}
#infscr-loading img {
	width: 30px
}
.sidebar .site-footer .flexible-widget-area {
	max-width: 1200px;
	left: 0
}
.flexible-widget-area .widget {
	margin: 20px 0;
	float: left;
	width: 100%;
	padding: 0 15px
}
.flexible-widget-area.per-row-2 .widget:nth-of-type(2n+1), .flexible-widget-area.per-row-3 .widget:nth-of-type(3n+1), .flexible-widget-area.per-row-4 .widget:nth-of-type(4n+1) {
	clear: left;
	padding-left: 0
}
.flexible-widget-area.per-row-2 .widget:nth-of-type(2n), .flexible-widget-area.per-row-3 .widget:nth-of-type(3n), .flexible-widget-area.per-row-4 .widget:nth-of-type(4n) {
	padding-right: 0
}
.flexible-widget-area.widget-count-1 .widget {
	padding: 0
}
.flexible-widget-area.per-row-2 .widget {
	width: 50%
}
.flexible-widget-area.per-row-3 .widget {
	width: 33.33333%
}
.flexible-widget-area.per-row-4 .widget {
	width: 25%
}
#fea-date .fa-clock-o {
	padding-left: 15px;
	font: normal normal normal 11px/1 FontAwesome;
	color: #236192
}
div.feedburnerFeedBlock p.date {
	color: #666
}
div.feedburnerFeedBlock ul li div {
	display: inline
}
div.feedburnerFeedBlock span.headline a {
	font-weight: 400;
	font-size: 1.4em;
	color: #236192
}
div.feedburnerFeedBlock ul li {
	margin-bottom: 2em;
	padding-left: 0;
	text-indent: 0
}
div.feedburnerFeedBlock ul {
	list-style: none;
	margin: 0;
	padding: 0
}
.visual-form-builder fieldset {
	clear: both;
	margin: 15px 0;
	padding: 0;
	border: 0 solid #fff;
	border-radius: 3px;
	background-color: #fff
}
.wc-form-wrapper form {
	float: none
}
#wpcomm .wc-comment-title {
	text-align: left
}
/************************************************************************************
Spring 2017
*************************************************************************************/
.category-1869 #aurora-name{    
   position: relative;
    float: left;
    width: 100%;
    margin-left: 5%;}
.category-1869 .aheadS17 #aurora-name img {
    width: 25%; 
    height: 100px;
}
#custom_html-5 h3, #custom_html-5 h3 a {-moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;}
/* SQUARE */
/* SQUARE */
.square-box {
  position: relative;
  width: 100%;
  overflow: hidden;
  background: #236192;
}
.square-box:before {
  content: "";
  display: block;
  padding-top: 130%;
}

.square-content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  color: white;
}
.square-content div {
  display: table;
  width: 100%;
  height: 100%;
}
.square-content a  {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.square-content a, .square-content a:link, .square-content a:visited {
  color: white;
}
.square-content a:hover, .square-content a:focus {
	color:#ffcd00;}
.square-content .fa {color:#fff; font-size:2rem;}

.aheadS17 {height: 75px; background-color:#fff;}
.aheadS17 #aurora-name {padding:0px;}
.aheadS17 #aurora-name img {width:90%; height:75px;}
.category-1869 #banner-showbiz{padding-top:0px;margin-bottom:20px;}
.spring2017 {padding-top:0px !important;}
.category-1869 #content {padding-top: 12px;}
/* Grid Layout Custom CSS */

.category-1869 .article-grid article {
    display: block;
    float: left;
    width: 240px;
    height: 280px;
    margin: 0 0 36px 24px;
    padding: 0;
    vertical-align: top;
	position: relative;
}
.category-1869 .article-grid .main-stories {height:360px;}
.category-1869 .article-grid .extra-stories {height:240px;}
.category-1869 .article-grid .sm-alumni {display: block;
    float: left;
    width: 235px;
    height: 235px;
    margin: 0 0 40px 28px;
    padding: 0;
    vertical-align: top;
    position: relative;
	}
.category-1869 .article-grid .article-meta {
    position: absolute;
    top: 135px;
    left: 89px;
    text-align: center;
    width: 100%;
}
.category-1869 .article-grid .article-meta span.tag {
    color: #fff;
    text-transform: uppercase;
    padding: 4px 12px 3px;
	background-color:transparent;
}
.category-1869 .article-grid .article-meta span.comments {
    background-image: url(images/blu-comment.png);
	    background-size: contain;
    background-repeat: no-repeat;}
.category-1869 .article-grid .article-meta span.comments {
    display: inline-block;
    color: #fff;
       padding: 5px 8px 10px;
    width: 34px;
    font-size: 1.2rem;
}
.category-1869 .article-grid article a {
    display: block;
    position: relative;
    text-decoration: none;
    text-align: center;
}
.category-1869 .article-grid article figure {
    margin: 0;
	display:inline-block;
}
.category-1869 .article-grid img {
    width: 230px;
    height: auto;
    margin-bottom: 6px;
}
.main-grid article:nth-of-type(1){margin-left:4%;}
.sm-alumni figcaption h3 {font-size:1.5em;}

.alumni-img .circular-landscape {
  display: inline-block;
  position: relative;
  width: 200px;
  height: 200px;
  overflow: hidden;
  border-radius: 50%;
}

.alumni-img .circular-landscape img {
  width: auto;
  height: 100%;
  margin-left: -50px;
}
.alumni-img .circular-portrait {
  position: relative;
  width: 200px;
  height: 200px;
  overflow: hidden;
  border-radius: 50%;
}

.alumni-img .circular-portrait img {
  width: 100%;
  height: auto;
   -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.circular-portrait:hover img {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.category-1869 #grid-area {width:80%; margin: 0 auto;padding-top:20px;display:block;}
.category-1869 .article-grid .section-title {
    margin: 0 28px 24px 24px;
}
.category-1869 .section-title {
    background: #f2c913; /* Old browsers */
background: -moz-linear-gradient(top, #f2c913 0%, #c87f14 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f2c913 0%,#c87f14 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f2c913 0%,#c87f14 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c913', endColorstr='#c87f14',GradientType=0 ); /* IE6-9 */
    font-weight: 700;
    font-size: 20px;
    line-height: 36px;
    color: #fff;
    text-align: center;
    margin: 0;
}
.category-1869 .section-title span{ color: #fff; }
.category-1869 .section-title a {color:#fff;}
.category-1869 .article-grid h3, .category-1869 .article-list article h1 {
    font: 700 20px/22px;
    color: #236192;
    margin: 0 0 3px;
}
.article-grid article p {
    font: 13px/19px;
    color: #848d91;
    text-align: center;
    margin: 0;
}
.category-1869 .aurora-sec-archive {margin:0 auto; width:80%;}
.category-1869 .aurora-sec-archive .textwidget h2 {}
.category-1869 .archive-link {display: block;
    background-color: #236192;
    padding: 1.5rem 1.5rem;
    color: #fff;}
.category-1869 .archive-link a {color: #fff;}
.category-1869 .archive-link a:hover {color: #ffcd00}
.category-1869 #menu-social {padding-left:15px;}
.category-1869 .myths-img {width: 100%;
    height: 160px;
    overflow: hidden;}
#attachment_70963 .wp-caption-dd {margin-top: 20px;
    font-size: 0.8rem;}
.postid-84491 ul{padding: 0 0 0 25px;}
.down-arrow {
    height: 200px;
    position: relative;
    width: 200px;
	bottom: 199px;
    left: 44%;
}
.cent-url {display: block;
    padding: 15px 0 15px 15px;
    margin: 0;
    text-align: center;
	color:#fff;
     background: #f2c913; /* Old browsers */
background: -moz-linear-gradient(top, #f2c913 0%, #c87f14 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f2c913 0%,#c87f14 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f2c913 0%,#c87f14 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c913', endColorstr='#c87f14',GradientType=0 ); /* IE6-9 */}
.cent-url a, .cent-url a:link, .cent-url a:visited {color:#fff;}
.cent-url a:hover {color:#236192;}
@keyframes bouncing {
    0% {bottom: 0;}
    50% {bottom: 20px;}
    100% {bottom: 0;}
}

.arrow {
    animation: bouncing 1s infinite ease-in-out;
    bottom: 0;
    display: block;
    height: 50px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
}
@media only screen and (max-width:445px) {
.category-1869 .widget {width:100% !important;}
}

/************************************************************************************
END Spring 2017
*************************************************************************************/
/************************************************************************************
BEGIN ALUMNI STYLES
************************************************************************************/
.alum-footer {font-size:0.8rem;padding-top: 1rem;text-align: left;border-top:4px solid #ffcd00;}
.alum-footer aside {font-size:0.8rem !important;}
.alum-footer .mfooter-widget-area {width: 90%;margin: auto;}
.alum-footer .widget-text ul {list-style:none;}
.alum-footer .widget a {color:#fff;text-decoration:underline;}
.alum-footer .widget a:hover {color:#ffcd00;}
.alum-footer .social-ptext {clear: both;
    font-size: 1.5rem;}
.alum-TopFooter {background-color:#003366;background-image:url("//uaf.edu/admissions/images/uaf-blue-denim.jpg");}
.alum-headr {margin-left: calc(-1 * ((100vw - 100%) / 2)); padding:0; width:100vw;background-color:#003366;background-image:url("//uaf.edu/admissions/images/uaf-blue-denim.jpg");color:#fff;border-bottom:5px solid #ffcd00;border-top:0px transparent !important;}
.alum-headr .main-navigation {background:transparent;}
.alum-headr .site-headr {margin:auto; padding:0;width:87%; }
.alum-headr .nav-menu li a:focus, .alum-headr .nav-menu li a:hover, .alum-headr .nav-menu li:focus>a, .alum-headr .nav-menu li:hover>a {background-color:#ffcd00;}
.alum-headr .navigation {width:100%;}
.nav-foot-menu {list-style:none;}
#menu-alumni-main {margin:0;display: flex;justify-content: space-around;}
#menu-alumni-main li:nth-of-type(5){background-color:#ffcd00;}
#menu-alumni-main li:nth-of-type(5) a{color:#236192;}
#menu-alumni-main li ul li:nth-of-type(5){background-color:#F3D673;}
#menu-alumni-main li ul li:nth-of-type(5) a{color:#000;}
#menu-alumni-main li:nth-of-type(5) ul li a {color:#000;}
.social-media-links {
	clear: both;
}
.alum-headr div.socialIcon {
	text-align: center;
}
.socialIcon {
	padding: 3px;
	text-align: center;
}
.alum-footer ul.horizontalSocailIcons {
	display: inline-block;
	width: auto;
}
.alum-footer ul.horizontalSocailIcons {
	list-style: none;
}
.socialIcon ul.horizontalSocailIcons {
	margin-bottom: 50px;
	 margin-left: auto;
   margin-right: auto;
    width: 28%;
}
.alum-footer ul.horizontalSocailIcons li {
	padding-right: 0;
	margin: 0 !important;
}
.horizontalSocailIcons li {
	float: left;
}
.socialIcon .socImage {
	float: left;
	display: inline;
}
.socialIcon ul.horizontalSocailIcons li div.socImage img {
	margin: 2px;
	padding: 0;
	height: 30px;
	width: 30px;
}
.socialIcon img {
	border: 0;
}
.socialIcon .description {
	padding: 0px 0 0 0px;
	float: left;
}


/************************************************************************************
  BEGIN GRAPEVINE FORM EDITS
*************************************************************************************/
#vfbField356 {margin-top:0px;}
#vfbField356 label {display:none;visibility:hidden;}
#vfbField344 {display:none;visibility:hidden;}
.page-id-49958 .entry-header {margin-bottom:0px !important;}
/***************************************************************************
END FORM GRAPEVINE
****************************************************************************/
@media only screen and (max-width:2000px) {
	#nav-wrapper {
        height: 50px;
    }
	#banner_container {
		padding: 5px 10px 5px;
	}

}

@media only screen and (max-width:1200px) {
.grapvbar {
	width: 70%
}
.site-headr .search-form {
	right: 21px;
	top: 1px
}
#mfooter {
	margin-left: 2%
}
}

@media only screen and (max-width:1165px) {
.nav-menu li a {
	padding: 15px 17px
}
}

@media only screen and (max-width:1100px) {
.grapvbar {
	width: 75%
}
.nav-menu li a {
	font-size: 12px;
	line-height: 1;
	padding: 15px 17px
}
.site-content {
	width: 93%;
	margin-left: auto;
	margin-right: auto
}
}

@media only screen and (max-width:1075px) {
#primary-main {
	width: 50%
}
#primary-archive {
	width: 57%
}
.navwrapper.stuck .navbar {
	width: 700px;
	margin-left: 28%
}
.site-main .widget-area {
	margin-right: 0
}
#site-title-2 .logo {
	width: 45px
}
#site-title-2 #custom-banner a {
	font-size: 1em;
	line-height: 1.8em
}
#custom-banner a, .ua-search input, .uaf-name-type a {
	font-size: .75em
}
.logo {
	width: 60px
}
.ua-search {
	width: 175px
}
.ua-search button {
	font-size: 13px
}
.grapvbar {
	width: 78%
}
}
@media only screen and (max-width:1024px) {
	
}
@media only screen and (max-width:980px) {
#grapv-name {
	right: 230px;
	display: none;
	visibility: hidden
}
.grapvbar {
	width: 100%!important;
	margin-left: 0!important
}
.grapev-navigat {
	margin-left: 0
}
.site-headr .search-form {
	position: absolute;
	right: 8px;
	top: 1px
}
#site-title-2 .logo {
	width: 55px
}
}

@media only screen and (max-width:950px) {
.navwrapper.stuck .navbar {
	width: 580px;
	margin-left: 31%
}
.nav-menu li a {
	font-size: 12px;
	line-height: 1;
	padding: 15px
}
.site-header .search-form {
	right: 30px
}
}

@media only screen and (max-width:740px) {
#content-main {
	width: 100%
}
#secondary-archive, #secondary-main {
	width: 92%
}
#primary-archive, #primary-main {
	width: 92%;
	border: 0
}
#site-title-2 .logo {
	width: 40px
}
#site-title-2 #custom-banner a {
	font-size: .75em;
	line-height: 2em
}
.navwrapper.stuck .navbar {
	margin-left: 25%
}
}

@media only screen and (max-width:643px) {
.menu-toggle {
	font: 700 16px/1.3 Trebuchet MS
}
.menu-toggle, .menu-toggle:active, .menu-toggle:focus, .menu-toggle:hover {
	color: #fff
}
.navwrapper.stuck .navbar {
	margin-left: 40%
}
.nav-menu li a {
	font-size: 16px
}
.toggled-on .nav-menu>li a:hover, .toggled-on .nav-menu>ul a:hover {
	background-color: #D8EDF9;
	color: #000
}
.showbiz-container {display:none;visibility:hidden;}
.category-1869 .article-grid article {
    width: 90%;}
.category-1869 .article-grid img {
    width: 335px;}
}

@media screen and (max-width:510px) {
#grapv-name {
	right: 165px
}
}

@media only screen and (max-width:587px) {
#tabs form input[type=image] {
	display: none!important
}
#tabs {
	display: none
}
}
@media only screen and (max-width:480px) {
.showbiz-container {display:none;visibility:hidden;}
.category-1869 .article-grid article {
    width: 90%;}
.category-1869 .article-grid img {
    width: 335px;}
}
@media only screen and (max-width:445px) {
#grapv-name {
	right: 125px
}
}

@media only screen and (max-width:400px) {
#grapv-name {
	right: 95px
}
.showbiz-container {display:none;visibility:hidden;}
.category-1869 .article-grid article {margin: 0 0 0 40px;}
.main-grid article:nth-of-type(1){margin-left:40px;}
}
